/*  
Theme Name: 	Webwobble.com (JH)
Theme URI: 	http://www.webwobble.com/
Description: 	Dark Header and footer with blue&gray content
Version: 	1.0.1
Author: 	Webwobble
Author URI: 	http://www.webwobble.com/
Template:	tabularasa
*/
@import url("reset.css");
@import url("960.css");
@import url("css/516gs.css");
@import url("css/516meta.css");
@import url("fonts.css");
@import url('http://ajax.googleapis.com/ajax/libs/jqueryui/1.8.6/themes/dot-luv/jquery-ui.css');
@import url('jquery-ui-override.css');
@import url('awesome.css');
body{
	background:#131517;
	color:#EEE;
}
#wrap{
	color:#111;
}
.post a {
  color: #555;
}
.post a:hover{
	color:#000;
}
/*
#header_wrap a{
	color:#FFF;
}*/
/*#header_wrap a:hover{
	color:#FFF;
}*/
#header_wrap {
  background: url("images/top_bar_bg.png") repeat-x scroll left top #121620;
  color: #EEEEEE;
  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
  height: 60px;
}
#main_content_wrap {
	background: url("images/main_part_bg.png") repeat-x scroll left top #E9E9E9;
	font-family: Arial,Helvetica,sans-serif;
	padding-bottom:20px;
}
#footer_wrap_old {
  background: url("images/bottom_part_bg.png") repeat-x scroll left top #141617;
}
#footer_wrap {
	color:#fff;
	background: url("images/bottom_part_bg.png") repeat-x scroll left top #141617;
}
#footer{
	min-height:200px;
  	font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
	padding:20px 0 0 0;
}
#footer p{
	padding:10px;
	color:#CCC;
}
p{
	padding:20px;
}
#footer input[type=text]{
	color:#fff;
}
.widgettitle{
	font-family:'TitilliumText22LThin',sans-serif;
}
.titilliumThin{
	font-family:'TitilliumText22LThin',sans-serif;
}
#footer_wrap a{color:#aaa;}
#pre_footer_wrap {
  background: url("images/special_offers_bg.png") repeat-x scroll left top #8EC6FF;
	height:130px;
}
#footer_final_wrap {
  background: url("images/footer.png") repeat-x scroll left top #141617;
}
#logo {position:relative;}
#logo h1{
	/*margin-top:12px;*/
	
}
#logo h1 a{
	color:#fff;
	font-family:'TitilliumText22LThin',Arial,Helvetica,sans-serif;
	text-shadow:1px 1px 1px #7CACDD;
	text-decoration:none;
	font-size:40px;
	font-weight: normal;
    	font-style: normal;
	text-transform:lowercase;
	background:url('images/blueribbon.png') no-repeat left top transparent;
	display:block;
	/*height:60px;*/
	width:100%;
	padding:5px 0 0 55px;
}
#site-description{
	font-size:12px;
	margin-top:12px;
}

#header .menu{
	float:right;
	margin-top:10px;
}
#header .menu a,#header ,menu a:visited{
	color:#fff;
}
#header .menu ul li{
	float:left;
}
#header .menu li{
	float:left;
}
.post{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #D7D7D7;
	border-radius: 5px 5px 5px 5px;
	padding: 20px;
	margin-top:20px;
}
.post h2 a{
  color: #222233;
  font-size: 19px;
  font-weight: bold;
}
.entry{margin-top:20px;}
#content{
	background:#ECECEC;
	margin-top:20px;
}
.entry_wrap{
	margin:10px;
	padding:10px;
	background:#FFF;
}
#plans_wrap {
  background: url("images/plans_bg.png") repeat-x scroll center top #fff;
  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
  overflow: hidden;
}
#plans {
  background: url("images/plans_highlights_bg.jpg") no-repeat scroll center top transparent;
  height: 483px;
  overflow: hidden;
}
#footer_final{
	color:#aaa;
	padding:20px;
}
#footer_final a {
  color: #AAAAAA;
  font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
}
a#footer_logo{
	font-family:'TitilliumText22LThin',Arial,Helvetica,sans-serif;
	font-size:16px;
	text-transform:lowercase;
}
.entry_wrap h1, #the_title{
	margin:10px 0 0 10px;
	font-family:'CartoGothicStdBold',Arial,Helvetica,sans-serif;
	color:#555;
}
/*plans*/
.holder{
	margin:0 auto;
	
	width:880px;
}
.box {
	background: url("images/offer_top.png") no-repeat scroll center top transparent;
	margin: 15px 10px;
	float:left;
	width: 270px;
}
.box h3 {
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
  padding: 13px 20px 18px;
  text-align: center;
  text-shadow: 0 1px 1px #000000;
}
.box ul,.box p {
  background: url("images/li_bg.png") repeat-y scroll center top transparent;
  padding: 10px;
	min-height:115px;
  text-align:center;
}
.box ul li {
  border-bottom: 1px solid #DDDDDD;
  border-top: 1px solid #FFFFFF;
  color: #555555;
  cursor: pointer;
  font-size: 1em;
  padding: 8px 0 8px 20px;
}
.box .bottom_part {
  color: #FFFFFF !important;
  height: 68px;
  padding: 168px 20px 0;
}
.box .price {
  font-size: 24px;
  font-weight: bolder;
  padding-top: 4px;
}
.box .button {
  /*background-image: url("images/button_register_top.png");*/
	
}
.bottom_part a {
  /*background-position: 0 0;
  background-repeat: no-repeat;
  cursor: pointer;
  float: right;
  height: 37px;
  text-indent: -9999px;
  width: 151px;*/
}
#one,#three{
	margin-top:30px;
}
#one .bottom_part {
  background: url("images/server_1.jpg") no-repeat scroll center bottom #FFFFFF;
}
#two .bottom_part {
  background: url("images/server_2.jpg") no-repeat scroll center bottom #FFFFFF;
}

#two p {
	height:150px;
}
#three .bottom_part {
  background: url("images/server_3.jpg") no-repeat scroll center bottom #FFFFFF;
}
/* end plans*/

.regbutton{
	float:right;
	margin:2px 0 0 0px;
}
#shoutout a.awesome {
	font-size:30px;
	font-family:Arial,Helvetica,sans-serif;
}
#shoutout div{
	margin:20px;
}
#shoutout h1{
	font-family:'CartoGothicStdBold',Arial,Helvetica,sans-serif;
	font-size:70px;
	text-shadow:2px 2px 10px #fff;
	color:#000;
}


/*thumb scroller*/
#thumbscroller li{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin-left:20px;
	overflow:hidden;
}
#thumb_mover{
	width:100000px;
	position:absolute;
	top:0px;
	left:100px;
}
#thumb_shrink{
	margin-top:20px;
	float:left;
}
#thumbscroller{
	float:left;
}
#thumb_right,#thumb_left{
	position:absolute;
	cursor:pointer;
	z-index:33;
	color:#000;
	top:15px;
	width:80px;
	margin-top:10px;
	height:90px;
	opacity:0.8;
}
#thumb_right{
	right:0;
	background: url('images/right_arrow.png') transparent center center no-repeat;
	border-radius:10px 0 0 10px;
}
#thumb_left{
	left:0;
	background: url('images/left_arrow.png') transparent center center no-repeat;
	border-radius: 0 10px 10px 0;
}
#pre_footer{
	overflow:hidden;
	position:relative;
	height:130px;
}
#tooltip{
	min-height:200px;
	min-width:200px;
	z-index:3;
	position:absolute;
	top:0;
	left:-500px;
	background: url('images/ajax-loader.gif') transparent center center no-repeat;
}
#t_slider{
	cursor:pointer;
}

/*zurbian form input*/
form p {
	padding:1px;
}
input[type=text], input.input-text, input.password, textarea {
  background: url("images/input-bg.png") no-repeat scroll 0 0 transparent;
  border: 1px solid #BBBBBB;
  border-radius: 6px 6px 6px 6px;
  color: #999999;
  /*display: block;*/
  font: 1em 'CartoGothicStdBold',Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;
  margin: 0 0 10px;
  padding: 3px 4px;
  position: relative;
  text-shadow: 0 0 1px #FFFFFF;
  z-index: 2;
}
form input[type=text]:focus, form textarea:focus {
  border: 2px solid #2DAEBF;
  color: #333333;
  outline: medium none;
  padding: 2px 3px;
}
.wpcf7 p{
	font: 1em 'CartoGothicStdBold',Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;
}

/*social*/
#social_icons li {line-height: 20px; padding-left: 0px; }

#social_icons li a {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size: 11px; color: #aaa; text-decoration: none; margin-left: 20px; text-transform: uppercase; }

#social_icons li a:hover {color: #eee; }

.customDesc,.rating{
	font-family: 'CartoGothicStdBold';
	font-size:150%;
}
.white_bg{
	background-image:none;
	background-color:#FFF;
}
.code{
	color:#6ab825;
	background-color: #1C1C1C;
	border-radius: 5px 5px 5px 5px;
	display: block;
	font: 11px Monaco,'Courier New',Sans-Serif !important;
	overflow: auto;
	padding:5px;
}
.theme_list li{
	text-align:center;
}
.theme_list a:hover{
	background-color:transparent;
}
.breadcrumb{
	text-align:center;
	padding-top:10px;
}
.breadcrumb, .breadcrumb a, .breadcrumb a:visited{
	color:#535353;
	text-decoration:none;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.colorize{
	cursor:pointer;
}
